<template>
  <h3 style="text-align: center; padding-top: 12px;"><strong style="color:#f033ff">Pankreatine Coating</strong></h3>
  <table id="customers">
    <tr>
      <th>Mass of tablet-cores (kg)</th>
      <th>Mixture's weight for the coating suspension's preparation (kg)</th>
      <th>Water's weight (kg)</th>
      <th>Theoretical mass of coated tablets (%)</th>
    </tr>
    <tr>
      <td>180</td>
      <td>5</td>
      <td>15</td>
      <td>200</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Theoretical coated tablet's parameters</h3>
  <table id="customers">
    <tr>
      <th>Theoretical tablet thickness after coating (mm)</th>
      <th>Theoretical tablet diameter afte coating (mm)</th>
      <th>Theoretical process duration</th>
    </tr>
    <tr>
      <td>10-11</td>
      <td>12-12.5</td>
      <td>3h 15 min</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Periodic monitoring of parameters</h3>
  <table id="customers">
    <tr>
      <th>Tablet thickness (mm)</th>
      <th>Tablet mass (mg)</th>
      <th>Time</th>
      <th>Operator Technolog</th>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>1 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>2 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>3 h 15 min</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
  </table>
</template>

<script>

</script>

<style scoped>
#customers {
  margin-top: 15px;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: pink;
}
#check {
  accent-color: pink;
}
</style>